﻿/*#region Global Styles*/

* 
{
    outline:none;
}

body {
    font-family: 'Lato', sans-serif;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#33c0dd+1,ace6f1+100 */
    background: #9CE0ED;/* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background-image:url("/images/default-source/backgrounds/isbackgroundimage.jpg?Status=Temp&sfvrsn=2");
    background-position: top left;
    background-repeat:no-repeat;
}

i, em { font-style:italic; }

b, strong {font-weight:bold;}

a {
    text-decoration:none;
}

.outter-wrapper {
    max-width: 1750px;
    margin: 0 auto; 
}


sub {
  font-size:0.83em;  
  vertical-align:sub;
}

.wrapper {
    width:1115px;
    max-width: 95%;
    margin:0 auto;
    position:relative;
}

    

/*#endregion*/



/*#region Header Styles*/

#header {
    margin-bottom: 43px;
}

/*Top Header*/

#top_header {
    width: 100%;
    overflow: auto;
    padding: 30px 0 20px 0;
    position: relative;
}

#top_header_nav {
    width:76%;
    float:left;
    position: absolute;
    top: 30px;
}

#top_header_nav .topnav {
    float:right;
}

#top_header_nav .topnav ul li {
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color:#fff;
    position: relative;
    padding: 0 10px;
}

#top_header_nav .topnav ul li:last-child {
    border:none;
}

#top_header_nav .topnav a {
    color:#fff;
    text-decoration:none;
    text-transform:lowercase;
    font-size: 20px;
    font-weight: normal;
}

.k-list-container 
{
    width:251px;
}
/* Effect 4: bottom border enlarge */



#top_header_search {
    width: 23%;
    float:right;
    margin-right:5px;
}

#top_header .k-animation-container{
    position: absolute;
    height: auto;
    display: block;
    font-size: 16px;
    font-family: Lato, sans-serif;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
    transform: translateY(0px);
    margin-top: 7px;
    width: 256px;
    background-color: rgba(54, 193, 221, 0.5);
    width:23%;
    float:right;
    margin-right:5px;
}

#top_header_search span {
    border:none;
    width: 100%;
}

#top_header_search input {
    border: none;
    border-radius: 6px;
    max-height: 25px;
    color:#00b0d4;
    padding: 0;
    line-height: 0.7;
    font-weight:400;
    height: 30px;
    font-size: 22px;
    text-indent: 17px;
}


#top_header_search input::-webkit-input-placeholder {
   color: #00b0d4;
   font-size:22px;
   padding-top:5px;
}

#top_header_search input:-moz-placeholder { /* Firefox 18- */
   color: #00b0d4;
   font-size:22px;  
}

#top_header_search input::-moz-placeholder {  /* Firefox 19+ */
   color: #00b0d4;  
   font-size:22px;
}

#top_header_search input:-ms-input-placeholder {  
   color: #00b0d4;  
   font-size:22px;
}

#top_header_search .sfsearchSubmit {
    display:none;
}

/* Bot Header */

#bot_header {
    width:100%;
    max-height: 190px;
    height: 190px;
    background:#fff;
    border-top-left-radius: 100px;
    position:relative;
}

#bot_header .sfNavList ul li a 
{
     font-size: 20px;
     text-transform:none;
}

.sfNavHorizontalDropDown ul li a
{
   
}
/* Left Header */

#header_left_column {
    float: left;
    width: 30%;
    height: 190px;
    margin: 0;  
    position: relative;
}

#header_logo {
    padding: 0 0 15px 0;
    position: absolute;
    bottom: 0;
    left: 73px;
    z-index: 10;
}

#header_logo .zeControlDock {
    margin:0;
}

#header_logo img {
    margin:0 auto;
    display:block;
}

/* Right Header */

#header_right_column {
    float: right;
    height: 190px;
    width: 70%;
    margin: 0;  
    position: relative;
}

#header_text {
    position:absolute;
    top: 5px;
    right: 10px;
    color:#00b0d4;
    font-size: 20px;
    font-weight:600;
}

.search-box .k-list-container {  
    background:#fff;
}

div#HeaderTopSearch_TC4EA6822007_ctl00_ctl00_searchTextBox-list {
   
    margin-top: 10px;
    color: #fff;
    background-color: rgba(54, 193, 221, 0.9);
    padding-left: 10px;
} 
    

#header_nav {
    position:absolute;
    width: 100%;
    text-align: right;
    bottom: 10px;
    right: 0;
    z-index: 20;
    text-transform:lowercase;
}

#header_nav .mainnav {

}

#header_nav .mainnav img {
    width: 40px;
    margin-right: 20px;
}

#header_nav .mainnav ul li {
    border-color: #232e83;
    padding: 0 10px;
    height: 20px;
    display: inline-block;
    border-right: 1px solid #232e83;
}

#header_nav .mainnav ul li:last-child {
    border:none;
}

#header_nav .mainnav ul li ul {
    display: none;
    width:100%;
    overflow: visible !important;
    background-color:rgba(255,255,255,0.5);
    margin-top: 10px;
    padding: 5px 0;
}

 

#header_nav .mainnav ul li ul li {
    border-right: 1px solid #33c0dd;
}

#header_nav .mainnav ul li ul li:last-child {
    border:none;
}

#header_nav ul li a {
    color:#232e83;
    line-height: 0.8em;
    padding-bottom:2px;
    font-size: 20px;
    text-decoration: none;
}

#header_nav ul li ul li a {
    color:#33c0dd;
    font-size: 15px;
    line-height: 20px;
    
}

#header_nav ul li a:hover, #top_header_nav ul li a:hover {
    border-bottom:4px solid #f79d62;
    border-bottom:4px solid #f37b28;
}

#header_nav ul li ul li a:hover {
    border:none;
    color:#232e83;
}

#header_nav .k-last {
    border:none;
}




/*#endregion*/



/*#region Content Styles*/

#main_content {
    margin-bottom:43px;
    color: #232e83;
}

/* Pop-up Styling */

.modal-content {

}

.modal-content h1 {
    font-size:25px;
    font-weight:bold;
    text-align:center;
}

.modal-content p {
    margin:0 0 10px;
}


.modal-content li {
    list-style:initial;
    margin-left:20px;
}

.modal-content ul, .modal-content ol {
    margin:0 0 10px;
}



/* Homepage */

.homepage-left-column {
    width: 28%;
    background-color:#fff;
    height: 989px;
}

.homepage-left-column .inner-left-column {
    width: 200px;
    margin-left: auto;
    margin-right: 38px;
    padding: 30px 0;
}

.homepage-right-column {
    width: 70%;
}

/* Swinging Girl Image */

#swing_girl {
    position: absolute;
    top: -22px;
    left: -285px;
    z-index: 30;
    display:none;
}

/* News and Events List */

#news_events_list {
    list-style: none;
}

#news_events_list li {
    margin: 20px 0;

}

#news_events_list li h3, #news_events_list h3 a {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 800;
    color: #232e83;
    margin-bottom: 3px;
    text-decoration:none;
}


#news_events_list li p {
    font-size: 14px;
    margin-left: 0px;
    font-weight: 500;
    color:black;
    width: 210px;
    line-height: 20px;
}

/* Slideshow */

#slideshow {
    background-color: rgba(255,255,255,0.4);
    padding:10px 0;
    padding-bottom: 56%;
    border-radius: 10px;
    margin-bottom: 20px;
    height: auto;
    position: relative;
}

#prev_slideshow {
    width: 10%;
    left:10px;
    top:10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: absolute;
    height: 95.5%;
    z-index: 10;
    cursor:pointer;
    background-image:url("/images/default-source/default-album/isprevarrows.png?Status=Temp&sfvrsn=2");
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-transition-duration:0.3s;
    -moz-transition-duration:0.3s;
    -o-transition-duration:0.3s;
    transition-duration:0.3s;
}

#next_slideshow {
    width: 10%;
    right: 10px;
    top: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    height: 95.5%;
    z-index: 10;
    cursor: pointer;
    background-image: url("/images/default-source/default-album/isnextarrows.png?Status=Temp&sfvrsn=2");
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-transition-duration:0.3s;
    -moz-transition-duration:0.3s;
    -o-transition-duration:0.3s;
    transition-duration:0.3s;
}

#next_slideshow:hover, #prev_slideshow:hover {
    background-color:rgba(0,0,0,0.5);
}

#slideshow ul {
    margin:0 auto;
    /* max-width: 96%; */
    width: 97% !Important;
    height: auto !important;
}

#slideshow ul li {
    max-width:100%;
    width: 100% !important;
}

#slideshow ul li img {
    border-radius: 10px;
    max-width: 100%;
    width: 100% !important;
}

/* Homepage Barkers */

.homepage-barkers {
    margin-bottom:20px;
}

.homepage-barker img {
    max-width:100%;
    width: 100%;
}

.left-barker .homepage-barker {
    margin-right:auto;
}

.middle-barker .homepage-barker {
    margin: 0 auto;
}

.right-barker .homepage-barker {
    margin-left:auto;
}

.homepage-barker {
    width:240px;
    max-width: 98%;
    border-radius: 10px;
    padding: 10px 0;
    background-color: rgba(255,255,255,0.4);
}

.homepage-barkers .barker-header {
    color: #fff;
    text-align: center;
    padding: 6px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 220px;
    max-width: 90%;
    margin: 0 auto;
    font-size: 20px;
}

.homepage-barkers .barker-image {
    width: 220px;
    max-width: 90%;
    margin: 0 auto;
}

.blue-barker .barker-header {
    background-color: #87c9e1;
}

.orange-barker .barker-header {
    background-color: #f39f5d;
}

.purple-barker .barker-header {
    background-color: #8ba0d1;
}

/* Secondary Barkers */


.secondary-barker 
{
    width: 240px;
    position: relative;
    max-width: 98%;
    /*max-height:340px;
    min-height:340px;*/
    overflow:hidden;
    border-radius: 10px;
    margin-bottom:15px;
    background-color: rgba(255,255,255,0.4);
}

.left-barker .secondary-barker  {
    margin-right:auto;
}

.middle-barker .secondary-barker  {
    margin: 0 auto 15px; 
}

.right-barker .secondary-barker  {
    margin-left:auto;
}


.secondary-barker img {
    max-width:100%;
    width: 100%;
    max-height: 155px;
    min-height: 155px;
}






.secondary-barkers {
    margin-bottom:30px;
}

.secondary-barkers .barker-header {
    color: #fff !important;
    text-align: center;
    padding: 6px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    margin: 0 auto;
    font-size: 20px !important;
    font-style:normal !important;
}

.secondary-barkers .barker-header h2, .barker-header a {
    color: #fff !important;
    font-size: 20px !important;
    font-weight:500 !important;
    font-style:normal !important;
    margin:0 !important;
    text-decoration:none;
}

.secondary-barkers .barker-image {
    width:100%;
    margin: 0 auto;
}

.secondary-barkers .barker-text {
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
    color: #232e83;
    /*min-height: 500px;*/
    background-color: #c3e4f0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}

.secondary-barkers .barker-text a {
    font-size: 15px;
    color: #232e83;
    text-decoration: none;
    text-align: right;
    margin-top: 15px;
    display: block;
}


/* Homepage Widget */

.homepage-widget {
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
}

.homepage-widget-image {
    width: 58%;
    margin: 10px 0 10px 10px;
}

.homepage-widget-image img {
    border-radius:10px;
    max-width: 100%;
}

.homepage-widget-content {
    width: 37%;
    margin: auto;
}

.homepage-widget-content h2, p {
  color: #232e83;
}

.homepage-widget-content h2 {
    font-weight: 800;
    margin-bottom: 3px;
    margin-top: 20px;
    }
    
.homepage-widget-content p {
    font-size: 14px;
    font-weight: 500;
}

/* Secondary Template */

.secondary-left-column {
    width: 73%;
    background-color:#fff;
}

.secondary-left-column img {
    max-width: 100%;
}

.secondary-left-column p {
    line-height: 22px;
    margin-bottom: 15px;
    margin-left: 0px;
}

.secondary-inner-column {
    padding:30px;
}

.secondary-right-column {
    width: 25%;
}

/* Secondary Blue */

.secondary-two-column-blue h1 {
    color: #232e83;
    font-weight: 800;
    font-size: 30px;
    font-style: italic;
    margin-bottom: 10px;
}

.secondary-two-column-blue h2
{
    color: #232e83;
    font-weight: 800;
    font-size: 25px;
    font-style: italic;
    margin-bottom: 10px;
}

/* Secondary Orange */

.secondary-two-column-orange .secondary-left-column h1 {
    color: #f37b28;
    font-weight: 800;
    font-size: 35px;
    margin-bottom: 10px;
}

.secondary-two-column-orange .secondary-left-column h1+h2 {
    color: #f37b28;
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 0;
}

.secondary-two-column-orange .secondary-left-column h2 {
    color: #f37b28;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.secondary-two-column-orange .secondary-left-column h3 {
    color: #f37b28;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.secondary-two-column-orange .secondary-left-column h4 {
    color: #f37b28;
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.secondary-two-column-orange .secondary-left-column h5 {
    color: #f37b28;
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.secondary-two-column-orange .secondary-left-column h6 {
    color: #f37b28;
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.secondary-two-column-orange .secondary-left-column p {

}

#main_content .secondary-left-column ul {
    list-style: disc;
    line-height: 30px;
    margin: 15px 0;
    margin-left: 20px;
}

#main_content .secondary-left-column ul li {
    line-height: 22px;
    margin-left: 20px;
    list-style:initial;
    margin: 10px 0;
}

#main_content ol {
	list-style-position: outside;
	display: block;
    list-style-type: decimal;
	margin-left: 50px;
	margin-right: 50px;
	padding-left: 10px;
}

	#main_content li {
	padding-left: 15px;

}



/* Interior Event List */

.interior-main-events h2 {
    margin: 5px 0 0 !important;
}

.interior-main-events li {
    margin:0 !important;
    list-style:none !important;
}

/* List Border Colors */

.interior-main-events li:nth-child(4n+1),
.interior-main-events li:nth-child(4n+5)
 {
    margin-bottom: 30px;
    border-top:  #232e83 solid 10px;
}

.interior-main-events li:nth-child(4n+2),
.interior-main-events li:nth-child(4n+6)
 {
    margin-bottom: 30px;
    border-top:  #f37b28 solid 10px;
}

.interior-main-events li:nth-child(4n+3),
.interior-main-events li:nth-child(4n+7)
 {
    margin-bottom: 30px;
    border-top:  #8ba0d1 solid 10px;
}

.interior-main-events li:nth-child(4n+4),
.interior-main-events li:nth-child(4n+8)
 {
    margin-bottom: 30px;
    border-top: #00b0d4 solid 10px;
}

/* List Title Colors */

.interior-main-events li:nth-child(4n+1) h2,
.interior-main-events li:nth-child(4n+5) h2
 {
    color:#232e83 !important;
}

.interior-main-events li:nth-child(4n+2) h2,
.interior-main-events li:nth-child(4n+6) h2
 {
    color:#f37b28  !important;
}

.interior-main-events li:nth-child(4n+3) h2,
.interior-main-events li:nth-child(4n+7) h2
 {
    color:#8ba0d1  !important;
}

.interior-main-events li:nth-child(4n+4) h2,
.interior-main-events li:nth-child(4n+8) h2
 {
    color:#00b0d4  !important;
}

/* List Link Colors*/

.interior-main-events li:nth-child(4n+1) a,
.interior-main-events li:nth-child(4n+5) a
 {
    color:#232e83 !important;
}

.interior-main-events li:nth-child(4n+2) a,
.interior-main-events li:nth-child(4n+6) a
 {
    color:#f37b28  !important;
}

.interior-main-events li:nth-child(4n+3) a,
.interior-main-events li:nth-child(4n+7) a
 {
    color:#8ba0d1  !important;
}

.interior-main-events li:nth-child(4n+4) a,
.interior-main-events li:nth-child(4n+8) a
 {
    color:#00b0d4  !important;
}

.sf_pagerNumeric:before {
    content: 'Page: ';
    margin-right: 5px;
}

.sf_pagerNumeric a {
    background-color: #cde9f3;
    padding: 5px 8px;
    display: inline-block;
    line-break: 1;
}

.sf_pagerNumeric a.sf_PagerCurrent {
    background-color: #75aec4;
    color: #FFF;
    text-decoration: none;
    cursor: default;
}

.sf_pagerNumeric a + a {
    margin-left: 4px;
}

.event-listing-image {
    width: 27%;
    overflow:hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    max-width: 190px;
    max-height:100px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}

.event-listing-image img {
    max-width:190px;
    max-width: 190px;
}

.event-listing-text {
    width: 70%;
    display: inline-block;
}

.event-listing-text h2 {
    font-weight: normal;
    float: left;
    font-style: normal;
    font-size: 20px;
    margin: 5px 0;
}

.event-listing-text p 
{
    float: left;
    font-size: 15px;
    margin: 5px 0;
    line-height: 20px;
     
}

.event-listing-text a 
{
    float:right;
    display: block;
    text-decoration: none;
    /*text-align: right;*/
}


.sfsearchResultsWrp dt.sfsearchResultTitle {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px dotted #CCC;
}

.sfsearchResultsWrp dt.sfsearchResultTitle a {
    color: #232e83;
    font-weight: 800;
    font-size: 20px;
    font-style: italic;
}

.sfsearchResultsWrp dd.sfsearchResultUrl a {
    color: #bababa;
    display: inline-block;
    margin: 5px 0;
}

.sfsearchResultsWrp dd.sfsearchResultSnippet {
    line-height: 20px;
}

.sfsearchResultsWrp dd.sfsearchResultHighLighter {
    color: #d7d7d7;
    font-size: 11px;
}

.sfsearchResultsWrp dd.sfsearchResultHighLighter .sfHighlight {
    color: #bababa;
}

.sfsearchResultsWrp dd + dt {
   
}

/* Interior Sidebar */

/* Sidebar Events */

.sidebar-layout {
    -moz-box-sizing: border-box;      
    -webkit-box-sizing: border-box;      
    box-sizing: border-box;
    margin-bottom: 30px;
}

.sidebar-image {

}

.sidebar-image img {
    max-width: 100%;

}

.sidebar-content {
    background-color: rgba(255,255,255,0.5);
    -moz-box-sizing: border-box;      
    -webkit-box-sizing: border-box;      
    box-sizing: border-box;      
    padding: 10px 20px 20px;
}

.sidebar-content h2 {
    font-weight: 500;

    font-style: normal;
    font-size: 20px;
    margin-bottom: 15px;
}

.sidebar-content p {
    font-size: 15px;
    color: #232e83;
    margin-left:0px;
    margin-bottom: 10px;
    margin-left:0px;
    line-height:20px;
}

.sidebar-content a {
    display: block;
    text-decoration: none;
    color: #232e83;
}

.sidebar-content img {
    max-width:100%;
    margin-bottom:20px;
}

.sidebar-content a img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.sidebar-events {

}

.sidebar-events li:first-child {
    border-top: 1px solid #000;
    padding-top:15px;
}

.sidebar-events li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}

.sidebar-event-square {
    width: 25px;
    height: 25px;
    margin-right: 10px;
    display: inline-block;
    background-color: orange;
    vertical-align: top;
}

.sidebar-event-text {
    display: inline-block;
    width: 84%;
}

.sidebar-event-text h3 {
    color: #8BA0D1;
    font-size: 15px;
    margin-bottom: 5px;
}


/* Sidebar Event Square Colors */

.sidebar-events li:nth-child(4n+1) .sidebar-event-square,
.sidebar-events li:nth-child(4n+5) .sidebar-event-square
 {
    background-color:#f37b28 !important;
}

.sidebar-events li:nth-child(4n+2) .sidebar-event-square,
.sidebar-events li:nth-child(4n+6) .sidebar-event-square
 {
    background-color:#8ba0d1  !important;
}

.sidebar-events li:nth-child(4n+3) .sidebar-event-square,
.sidebar-events li:nth-child(4n+7) .sidebar-event-square
 {
    background-color:#00b0d4  !important;
}

/* Sidebar Event Header Colors */

.sidebar-events li:nth-child(4n+1) .sidebar-event-text h3,
.sidebar-events li:nth-child(4n+5) .sidebar-event-text h3
 {
    color:#f37b28 !important;
}

.sidebar-events li:nth-child(4n+2) .sidebar-event-text h3,
.sidebar-events li:nth-child(4n+6) .sidebar-event-text h3
 {
    color:#8ba0d1  !important;
}

.sidebar-events li:nth-child(4n+3) .sidebar-event-text h3,
.sidebar-events li:nth-child(4n+7) .sidebar-event-text h3
 {
    color:#00b0d4  !important;
}

/* Sidebar Event Link Color */

/* Sidebar Event Header Colors */

.sidebar-events li:nth-child(4n+1) a,
.sidebar-events li:nth-child(4n+5) a
 {
    color:#f37b28 !important;
}

.sidebar-events li:nth-child(4n+2) a,
.sidebar-events li:nth-child(4n+6) a
 {
    color:#8ba0d1  !important;
}

.sidebar-events li:nth-child(4n+3) a,
.sidebar-events li:nth-child(4n+7) a
 {
    color:#00b0d4  !important;
}


.sidebar-event-text p {
    font-size: 15px;
    margin-bottom: 10px;
}

.sidebar-event-text a {
    text-decoration: none;
    font-size: 15px;
    color: #8BA0D1;
    text-align: right;
    display: block;
}

.all-events-button {
    text-decoration: none;
    font-size: 15px;
    color: #232e83;
    text-align: right;
    display: block;
}

/* Museum Hours and Locations*/

.museum-hours-location {

}

.museum-hours-location h2 {
    margin-bottom: 5px;

}

.museum-hours-location p {

}

.museum-hours-location a {

}

.museum-hours {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: #000 solid 1px;
}

.museum-location {
    margin-bottom: 20px;      
    padding-bottom: 10px;      
    border-bottom: #000 solid 1px;
}

.museum-location h2 {
    color:#f79d62;
}

.museum-location p {
    color:#f79d62;
}

.museum-location a {
    color:#f79d62;
}

.buy-ticket-button {
    color: #fff !important;
    background-color: #00b0d4;
    text-align: center !important;
    width: 160px;
    border-radius: 10px;
    padding: 5px;
    margin-left: auto;
    text-decoration: none;
    cursor: pointer;
}

/* Job Application Form */

.sfFormsEditor {

}

.sfFormsEditor ul li {
    margin:0;
    list-style:none;
}

.sfFormsEditor label{

}

.sfFormsEditor div.sfFieldWrp input {
    width:200px;
    max-width:100%;
    border: none;
    background-color: #E8E8E8;
    border-radius: 5px;
    height: 25px;
    padding-left: 10px;
    box-shadow: inset 0px 0px 2px rgba(0,0,0,0.5);
}

.sfFormsEditor div.sfFieldWrp textarea {
    width: 200px;      
    max-width: 100%;      border: none;      background-color: #E8E8E8;      border-radius: 5px;            padding-left: 10px;
    box-shadow: inset 0px 0px 2px rgba(0,0,0,0.5);
}

.sfFormsEditor  input {
    margin: 5px 0 20px 0;
}

.sfFormsEditor .sfRadioList input {
    margin: 10px 5px 10px 0;
}

.sfFormsEditor textarea {
    margin: 5px 0 20px 0;
}

.sfFormInstructions {
    color: #f37b28;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.ruButton {
    cursor:pointer;
    background-color:transparent !important;
    background-image:none !important;
    padding: 0 10px;
    height: 29px !important;
    width: 80px !important;
}

.RadUpload .ruFileWrap {
    height:auto !important;
}

.sfFormSubmit input {
    width: 100px;
    cursor:pointer;
    padding: 10px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    transition-duration:0.3s;
}

.sfFormSubmit input:hover {
    background-color:#f37b28;
    color:#fff;
}

.riSingle {
    max-width: 100%;
    margin: 10px 0 20px 0;
}

.RadDropDownList_Bootstrap {
    max-width: 100%;
    margin: 10px 0 20px 0;
}

.Bootstrap.RadEditor {
    margin: 10px 0 20px 0;
    padding:20px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    height:auto !important;
    max-width: 100%;
}

.reEditorModes {
    margin:10px 0;
}

.RadPicker span {
    margin:0;
}

.reContentCell iframe {
    height:100% !important;
}



.start-date-container {
    margin-bottom:20px;
}

.start-date-container label, .end-date-container label {
    width:140px;
}

/* calendar of events*/

.calendar-left-column {

}

.calendar-left-inner-column {
    margin: 0px 25px 0px 0px;
}

calendar-right-column {

}

.calendar-logo {
    max-width:100%;
}

.calendar-date {
    font-weight: bold;
    text-align: right;
    color: #f37b28;
    margin: 10px 0;
    font-size: 20px;
}

.see-all {
    background-color: #233085;
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
    padding: 5px;
    border-radius: 10px;
    text-align: center;
    margin-top: 20px;
}

.calendar-month-nav-left  {
    color:#00b0d4;
    text-align: center;
}

.calendar-month-nav-left  a {
    cursor:pointer;
}
/*#endregion*/



/*#region Footer Styles*/

/* Footer Nav */

#footer {
    text-align:center;
    margin-bottom:43px;
}

.footernav {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.footernav ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

.footernav ul li {
    border-style: solid;
    border-width: 0 1px 0 0;
    color: #232e83;
    position: relative;
    display: inline;
    list-style: none;
    float: none;
}

.footernav ul li:nth-child(4) {
    border:none;
}

.footernav ul li:nth-child(4):after {
    content: ' ';
    display: block;
}

.footernav ul li:last-child {
    border:none;
}

.footernav a {
    text-decoration:none;
    color:#232e83;
    padding: 0 10px;
    font-weight:600;
    line-height: 30px;
    white-space:nowrap;
}

/* Social Media Icons */

#footer .socialIcons {
    text-align: right;
}

/* Newsletter Signup */

#footer .sfnewsletterForm {
    text-align:left;
}

#footer .sfSubscribe h2 {
    color:#232e83;
    font-size: 19px;
    font-weight:800;
    margin-bottom: 8px;
    text-align: center;
    width: 300px;
}

#footer .sfTxtLbl {
    display:none;
}

#FooterContent_TC4EA6822012 .sfMessageElement
{
    width:100%;
    display:block;
    margin:0px;
    position:absolute;
    left:0;
    top:0;
    border-radius: 5px;
    padding:6px;
    font-size: 21px;
    font-family: "Lato Light";
    font-weight:bold;
}

.sfMsgPositive .sfMessageElement
{
    background-color:rgb(211, 234, 187);
}

.sfMsgNegative .sfMessageElement
{
    background-color:rgb(255, 185, 185);
}

#footer .big-bullet 
{
    font-size:13px;
}

#footer .small-bullet
{
    font-size:9px;
}

#footer .sfnewsletterFieldsList {
    display: inline-block;
    margin-right: 5px;
}

#footer .sfnewsletterField input {
    border: none;
    padding: 4px;
    border-radius: 100px;
    width: 290px;
    text-align:center;
}

#footer .sfnewsletterField ::-webkit-input-placeholder {
   color: #a7d7e9;
   font-family:"Lato Light";
   font-size:16px;
}
#footer .sfnewsletterField:-moz-placeholder {
    color: #a7d7e9;
    font-family:"Lato Light";
    font-size:16px;
}
#footer .sfnewsletterField::-moz-placeholder {
    color: #a7d7e9;
    font-family:"Lato Light";
    font-size:16px;
    
}
#footer .sfnewsletterField:-ms-input-placeholder{
    color: #a7d7e9;
    font-family:"Lato Light";
    font-size:16px;
}
#footer .sfnewsletterSubmitBtnWrp {
    display: inline-block;
    vertical-align: middle;
}

#footer .sfnewsletterSubmitBtnWrp input {
    background-color: #fff;
    border: none;
    border-radius: 20px;
    color: #232e83;
    font-size: 20px;
    font-weight: 600;
    padding: 3px 7px 1px 5px;
    cursor: pointer;
    color: #232e83;      
    font-size: 20px; 
    font-weight: 600;     
}

#footer .sfError {display:none;}

/* Footer Text */

#footer .footerTxt {
    margin-top:20px;
    color: #232e83;
    font-weight: 600;
}

/*#endregion*/



/*#region Sitefinity Styles*/



/*#endregion*/